Bug 445540 - Document '/sbin/chccwdev -e' command in addition to using sysfs
Document '/sbin/chccwdev -e' command in addition to using sysfs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide (Show other bugs)
5.2
s390x Linux
medium Severity medium
: rc
: ---
Assigned To: Ryan Lerch
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-07 10:13 EDT by Brad Hinson
Modified: 2009-08-20 00:27 EDT (History)
1 user (show)

See Also:
Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 00:14:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Hinson 2008-05-07 10:13:55 EDT
Description of problem:
https://www.redhat.com/docs/manuals/enterprise/RHEL-5-manual/en-US/RHEL510/Installation_Guide/s1-s390info-addDASD.html

In the first part of this procedure, to bring the disk online, we should state
that instead of these steps:

# cd /sys/bus/ccw/drivers/dasd-eckd/0.0.4b2e/
# ls -l
# cat online
# echo 1 > online
# cat online
# cd

there is a command to do this automatically:

# chccwdev -e 4b2e

This is the preferred way to bring the disk online.  After this, the procedure
continues with 'dasdfmt -b 4096 ...'.
Comment 1 Don Domingo 2008-05-07 21:24:55 EDT
thanks Brad. revised in source and built temporarily here:

https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_Linux/5.2/html/Installation_Guide/s1-s390info-addDASD.html

please advise if correct, and if any revisions are required i will apply them as
well. thanks!
Comment 2 Brad Hinson 2008-05-08 11:52:45 EDT
Hi Don,

That looks good, thanks

Note You need to log in before you can comment on or make changes to this bug.